Memos

Transcribe

Transcribe transcribes an audio file with the instance's configured transcription provider. The caller must be signed in, and requests are rate limited per user.

POST
/api/ai:transcribe

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Request message for AIService.Transcribe.

Response Body

application/json

application/json

curl -X POST "https://example.com/api/ai:transcribe" \  -H "Content-Type: application/json" \  -d '{    "audio": {}  }'
{  "text": "string"}